Results 1 to 3 of 3

Thread: Update errors

  1. #1
    Join Date
    Jul 2012
    Beans
    48

    Exclamation Update errors

    Hi, all!

    I have a problem regarding updating my Lubuntu 12.04.

    When I do a

    sudo apt-get update

    I get these errors at the bottom of the output

    W: Failed to fetch http://ppa.launchpad.net/gnomenu-tea...source/Sources 404 Not Found

    W: Failed to fetch http://ppa.launchpad.net/gnomenu-tea...-i386/Packages 404 Not Found

    E: Some index files failed to download. They have been ignored, or old ones used instead.

    I'm not sure what these are, and how to "rebuild" my repository-list with the correct adresses.

    Also, I sometimes get error-messages of the same sort when I use the GUI updater.

    Lastly, how do I check that I indeed have the latest version of OpenJDK?
    Output of

    sudo apt-get install openjdk-7-jre

    tells me I have the latest version, but I'm not sure.

    Any help would be greatly appreciated!=)

    Best regards,

    Ole-Jørgen

  2. #2
    Join Date
    Sep 2012
    Location
    Gnome12o4/LXQt14o4
    Beans
    Hidden!

    Re: Update errors

    This PPA looks dead, last update 66 weeks ago. Not even offered for 12o4.

    https://launchpad.net/~gnomenu-team/+archive/ppa

    Remove it from your software sources.

    https://help.ubuntu.com/community/Re...g_Repositories

  3. #3
    Join Date
    Feb 2008
    Location
    Planet earth, for now.
    Beans
    Hidden!
    Distro
    Xubuntu

    Re: Update errors

    Quote Originally Posted by Kols View Post
    Lastly, how do I check that I indeed have the latest version of OpenJDK?
    Output of

    sudo apt-get install openjdk-7-jre

    tells me I have the latest version, but I'm not sure.
    If that's what it tells you, you can be sure ... that it is the latest version available in the repositories for your release. That appears to be the latest available anyway. Look here at the instructions from their own page. That is the version they are installing:

    http://openjdk.java.net/install/

    What makes you unsure?

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •